Yocto QT5


#1

Hello,
Is there any way to compile the Yocto with QT5 support?
Thank you, Leonid.


#2

Hi Leonid,

Have you checked this thread?
http://www.96boards.org/forums/topic/yocto-opengl